
networks:
  medicine-network:
    external: true

services:
  redis:
    container_name: service-redis
    image: redis:5.0.6
    restart: "always"
    command: redis-server --loglevel warning --maxmemory-policy allkeys-lru --maxclients 10000
    networks:
      - medicine-network
    logging:
      driver: "json-file"
      options:
        max-size: "5m"
        max-file: "5"
